﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Vista", "Vista\Vista.csproj", "{A07AB29D-6C0F-4B3E-91C1-63D75FABC236}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Modelo", "Modelo\Modelo.csproj", "{813F2201-CBD5-4EC8-8430-8448F6948AC9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Controlador", "Controlador\Controlador.csproj", "{9C38D54C-6ABE-482D-B7AE-C4E18973012C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A07AB29D-6C0F-4B3E-91C1-63D75FABC236}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A07AB29D-6C0F-4B3E-91C1-63D75FABC236}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A07AB29D-6C0F-4B3E-91C1-63D75FABC236}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A07AB29D-6C0F-4B3E-91C1-63D75FABC236}.Release|Any CPU.Build.0 = Release|Any CPU
		{813F2201-CBD5-4EC8-8430-8448F6948AC9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{813F2201-CBD5-4EC8-8430-8448F6948AC9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{813F2201-CBD5-4EC8-8430-8448F6948AC9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{813F2201-CBD5-4EC8-8430-8448F6948AC9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C38D54C-6ABE-482D-B7AE-C4E18973012C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C38D54C-6ABE-482D-B7AE-C4E18973012C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C38D54C-6ABE-482D-B7AE-C4E18973012C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C38D54C-6ABE-482D-B7AE-C4E18973012C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {16770C18-15A4-49D9-98BB-1CEFD3307900}
	EndGlobalSection
EndGlobal
